Class | Spec::Runner::NoisyBacktraceTweaker
In: | lib/spec/runner/backtrace_tweaker.rb
Parent: | BacktraceTweaker

### Methods

tweak_backtrace

### Public Instance methods

tweak_backtrace(error)

[Source]

        # File lib/spec/runner/backtrace_tweaker.rb, line 10
    10:       def tweak_backtrace(error)
    11:         return if error.backtrace.nil?
    12:         error.backtrace.each do |line|
    13:           clean_up_double_slashes(line)
    14:         end
    15:       end

[Validate]